.section-header {
    color: #373f51;
    text-align: center;
}

.card-container {
    flex: 9;
    display: flex;
    flex-direction: row;
    height: 90%;
    flex-wrap: wrap;
    justify-content: center;
}

.about-container {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.team-container {
    display: flex;
    flex-direction: column;
    background-color: #a9bcd0;
}

.about-title-style {
    color: #373f51;
    padding: 1em;
}

.about-page-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 1em;
    border-radius: 15px;
    text-align: center;
    width: 75%;
    align-self: center;
}

.tool-container {
    display: flex;
    flex: 1;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 1.5em 2em;
    height: 90%;
    border-radius: 15px;
}